Hi,
        I'm trying to install portaudit from ports, but get this error:

Dependency error: this port wants the OpenSSL library from the FreeBSD
base system. You can't build against it, while a newer
version is installed by a port.
Please deinstall the port or undefine WITH_OPENSSL_BASE.

 Since I obviously don't want to do the first option, how would I go
about doing the 2nd option?  Where do you undefine "WITH_OPENSSL_BASE"??

Thanks,
-- 
Mr. R M Los - Information Security Consultant
Ralph (at) boundariez (dot) com


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to